<lexicon lang="fr">

    <entry>
      <base>DESCRIPTION</base>
      <trans><![CDATA[ <p>Pour modifier le mot de passe de votre compte, remplissez le formulaire suivant. Vous devez taper votre nom d'utilisateur, votre ancien mot de passe et le nouveau mot de passe souhaité (que vous devrez taper deux fois).</p> <p>Si vous ne pouvez pas modifier votre mot de passe parce que vous avez oublié l'ancien, l'administrateur de votre serveur peut le réinitialiser à l'aide du <em>gestionnaire du serveur</em>.</p> ]]></trans>
    </entry>

</lexicon>
